/* Mobile */
@media only screen and (min-width: 1px) and (max-width: 699px) {



.hide { display: none !important }
.show { display: inherit !important }

hr {
	margin: 1.5em;
}

/** HEADER & FOOTER **/

section.header_container { display: none }

header .logo {
	display: block;
	position: relative;
	top: inherit;
	left: inherit;
	width: 7em;
	padding: 0;
	margin: .75em auto
}

.button { font-size: .8em }

/** GET CONNECTED **/

section.connected { display: none }

/** NAV **/

.buffer {
	display: block;
	width: 100%;
	height: 66px;
}

nav.desktop { display: none }

/** SLIDER **/

section.slider div.slider { padding: 0 }

/** HOME PAGE **/

section.intro .container {
	padding: 2em 1.5em;
}

section.intro b {
	font-size: 1.2em;
	width: 100%;
}

section.intro span {
	font-size: 1em;
	max-width: 100%;
}


section.action {
	display: none
}

section.pledge .container {
	padding: 2em 1.5em;
}

section.pledge .container div {
	width: 100%;
	float: none;
	text-align: center;
}

section.pledge .container div:first-child { padding-right: 0 }
section.pledge .container div:last-child { width: 100% }


section.pledge div img {
	display: block;
	width: 16em;
	margin: 0 auto
}

section.pledge div b {
	font-size: 1.2em;
	display: block;
	margin-bottom: 1em
}

section.pledge div p {
	display: none
}

section.pledge div input {
    width: 100% !important;
	margin-right: 0;
	float: none
}

section.pledge div input[type=submit] {
	margin: 0 auto;
	font-size: .8em;
	width: intrinsic !important;
	width: -moz-max-content !important;
	width: -webkit-max-content !important;
}

section.cyl {
	padding: 0;
	box-shadow: none;

}

section.cyl .container {
	background-color: rgba(255,135,0,.85);
	width: 100%;
	padding: 2em 1.5em;
	box-shadow: none;
}

section.cyl b {
	font-size: 1.2em;
}

section.cyl span {
	max-width: 100%;
	line-height: 1.4;
	font-size: 1.2em;

}

section.cyl .button { margin-top: 0; }

section.news .container {
	padding: 2em 1.5em;
}

section.news h1 {
	font-size: 1.2em;
	margin-bottom: 1em;
}

section.news .top ul li {
	width: 100%;
	float: none;
}

section.news .top ul li a {
	padding: 0 0 2em;
}

section.news .bottom {
    border-top: 1px solid #d1e2b5;
    padding-top: 2em;
    margin-top: 2em;
}

section.news h1 {
	text-align: center;
}

section.news .news_thumb {
	width: 25%;
	float: left;
}

section.news .news_text {
	width: 75%;
	float: right;
	padding-left: 1em;
	margin-top: 0;
}

section.news .news_title {
	font-size: 1em;
}

section.news .news_date {
	font-size: .8em;
	margin-top: .5em;
}

section.news .voices_thumb {
	padding-top: 100%;
}

section.news .voices_text {
	padding: 1em;
	text-align: center;
}

section.news .voices_title {
	font-size: 1em;
}

section.news .voices_family {
	font-size: .8em;
	margin-top: .5em;
}

section.news .button { margin: 0 auto }


section.twitter .container {
	padding: 2em 1.5em;
}

section.twitter .container img {
	margin: 0 auto .5em;
	display: block;
}

section.twitter .container h1 {
	font-size: 1.2em;
}

section.twitter .container span {
	font-size: 1em;
}

/** BODY **/

.page {
	max-width: 1300px;
	width: 100%;
	overflow: auto;
	margin: 0 auto;
	padding: 1.5em;
}

.text {
	text-align: justify
}

.main_column {
    width: 100%;
	padding-right: 0;
	border-right: none;
}

.wide .title {
	text-align: left;
	max-width: 100%;
}

.wide .text {
	text-align: justify;
	max-width: 100%;
}

.side_column { display: none }

/** Images, Aligns, and Captions **/

.text img {
	max-width: 100%;
	padding: 1.25em 0;
}

.text blockquote {
	width: 100%;
	padding: 1.25em 0;
}

/** NEWS CATEGORY **/

.page-numbers {
	display: none
}

.next,.prev { display: inline-block }

/** VOICES CATEGORY **/

.voices_column {
	margin-bottom: 1em
}

.voices_column .title {
	text-align: left
}

.voices_column p {
	text-align: justify
}

.voices_column .voices a.voice_item {
    width: 100%;
    padding: 0;
    margin-top: 1em;
	float: none;
}

.voices_column .voices_text {
	text-align: center
}

.voices_single {
	font-size: 1em;
}

.voices_column .voices_quote {
    width: 100%;
    height: 100%;
	padding: 1.5em;
	margin: 0;
}


section.openforservice .container {
	padding: 2em 1.5em;
	background-color: rgba(0,0,0,.5);
}

section.openforservice .container img {
	margin: 0 auto 1em;
	width: 30%;
	border: .25em solid #fff;
}

section.openforservice .contents {
	max-width: 750px;
	margin: 0 auto;
	width: auto;
	padding: 0;
	background-color: transparent;
}

section.openforservice h1 {
	font-size: 1.2em;
	color: #fff;
}

section.openforservice h3 {
	font-size: 1em;
	font-weight: 100;
	color: #fff;
	text-transform: none;
}

/** MYTHBUSTER **/

.mythbuster {
	font-size: .8em;
}

.mythbuster tr td:first-child {
	font-weight: 100;
}

/** BENNETT'S PROJECT **/

.cover_container .cover .logo {
	width: 80%;
}

.cover_container .cover {
	padding: 10% 0;
}

.meet_bennett {
	width: 100%;
	margin: 1.5em auto;
}

.meet_bennett .left {
	padding-right: 1.5em;
}

.facts_array {
	display: block;
	margin: 0
}

.facts_array .fact_item {
	display: block;
	width: 100%;
	padding: 1.5em 0;
	margin: 0;
	border-right: none;
	border-bottom: 1px solid #d1e2b5;
	text-align: left;
}

.facts_array .fact_item:last-child {
	border-bottom: none
}

.facts_array .fact_item b {
	font-size: 1em;
	display: inline;
}

.facts_array .fact_item span {
	display: inline;
}

.letters_array .letter {
	padding: 1.5em;
}

.bennett_form {
    padding: 1.5em;
    margin-top: 1.5em;
	width: 100%;

}

.bennett_form label {
	display: block;
	color: #4f7f00;
	margin: 0;
	font-size: 1em;
	text-transform: none !important;
	font-weight: bold !important;
	margin-top: 1em;
	line-height: 1.2;
	margin-bottom: .5em;
}

.bennett_form label:first-child {
	margin-top: 0
}

.bennett_form .required {
	color: #ff8700 !important;	
}

.bennett_form input[type=text],
.bennett_form input[type=email] {
	padding: .75em;
    border: 1px solid #d1e2b5;
    font-weight: 100;
    font-size: 1em;
    line-height: 1;
    color: #ff8700;
    -webkit-appearance: none !important;
    border-radius: 0;
    width: 100%;
}

.bennett_form textarea {
	width: 100%;
	max-width: 100% !important;
	padding: 1em .75em;
	border: 1px solid #d1e2b5;
	font-weight: 100;
	font-size: 1em;
	line-height: 1.5;
	color: #ff8700;
	-webkit-appearance: none !important;
	border-radius: 0;
}

.bennett_form input[type=submit] {
	display: block;
	width: intrinsic;
	width: -moz-max-content;
	width: -webkit-max-content;
	padding: .75em 1em;
	margin-top: 1.25em;
    font-size: 1em;
	text-transform: uppercase;
	color: #fff !important;
	font-weight: 700 !important;
	background-color: #ff8700;
	line-height: 1;
	text-decoration: none !important;
	text-shadow: none !important;
	cursor: pointer;
	border: none !important;
}

.bennett_form input[type=submit]:hover {
	background-color: #ffa137
}



.steering_logos img {
	display: inline-block;
	width: 33.33%;
}

.smallbiz_logos img {
	display: inline-block;
	width: 33.33%;
}

.columns {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
    overflow: auto;
    margin: 2em 0;
    font-size: .8em;
}


}